

@font-face {
    font-family: BrownStdLight;
    src: url(/fonts/BrownStd-Light.eot);
    src: url(/fonts/BrownStd-Light.eot?#iefix) format("embedded-opentype"), url(/fonts/BrownStd-Light.woff) format("woff"), url(/fonts/BrownStd-Light.ttf) format("truetype"), url(/fonts/BrownStd-Light.svg#BrownStd-Light) format("svg");
    font-style: normal;
    font-weight:400
}

@font-face {
    font-family: BrownStd;
    src: url(/fonts/BrownStd-Regular.eot);
    src: url(/fonts/BrownStd-Regular.eot?#iefix) format("embedded-opentype"), url(/fonts/BrownStd-Regular.woff) format("woff"), url(/fonts/BrownStd-Regular.ttf) format("truetype"), url(/fonts/BrownStd-Regular.svg#cb949fd85f8000f3cce3ca82f021b4fa) format("svg");
    font-style: normal;
    font-weight:400
}

@font-face {
    font-family: BrownStdBold;
    src: url(/fonts/BrownStd-Bold.eot);
    src: url(/fonts/BrownStd-Bold.eot?#iefix) format("embedded-opentype"), url(/fonts/BrownStd-Bold.woff) format("woff"), url(/fonts/BrownStd-Bold.ttf) format("truetype"), url(/fonts/BrownStd-Bold.svg#af89fadfea79b3d558091c66d2781cc1) format("svg");
    font-style: normal;
    font-weight:400
}

@font-face {
    font-family: AwConquerorDidotLight;
    src: url(/fonts/awconquerordidot-light.eot);
    src: url(/fonts/awconquerordidot-light.eot?#iefix) format("embedded-opentype"), url(/fonts/awconquerordidot-light.woff) format("woff"), url(/fonts/awconquerordidot-light.ttf) format("truetype"), url(/fonts/awconquerordidot-light.svg#aw_conqueror_didotlight) format("svg");
    font-weight: 400;
    font-style:normal
}

